/**
 * @license Licensed under the Apache License, Version 2.0 (the "License"):
 *          https://www.apache.org/licenses/LICENSE-2.0
 */

/**
 * @fileOverview Ardublockly JavaScript for the Blockly resources and bindings.
 */
'use strict';

goog.provide('Blockly.Blocks.user');

goog.require('Blockly.Blocks');

goog.require('Blockly.Types');

Blockly.Blocks.user.HUE = 180;
